#wa-compcolor-kva35rwa5krfkg {background:linear-gradient(90deg,#006ffc 1%,#69f128 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-kva37rsx6rshyw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3871860sgz4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3887w60sckw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kyyy7sci8p78c0 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compsubpage-kva2xamh4dgbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000f2a;background-color:#000f2a;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva2xamh4dgbpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva2xamh4dgbpc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva3tq4x6spzg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3tq4x6spzg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3tq4x6spzg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva637tk5fhq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva637tk5fhq68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva637tk5fhq68>.wa-container-vspacer {height:0px;}
#wa-comptext-kqvcgg7o62mpjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 3px 10px;}
#wa-comptext-kqvdvamk8jv6ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kqvdvoyo8imieo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kqvdvoyo8imsl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kr3qpbyn7vpv3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 3px 10px;}
#wa-comptext-kv42467448632w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva36d9m4dpac0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva37bub4dosyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nlws4dp4y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nnll4dp7c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3tukz4bxizs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kva4m8x16nuikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 3px 10px;}
#wa-comptext-kyyxnioz6clz4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 3px 10px;}
#wa-comptext-kyyy76dj8l8ux4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kqvcgg7o62mpjk {padding:6px 6px 6px 6px;}
#wa-comptext-padwrapper-kr3qpbyn7vpv3s {padding:6px 6px 6px 6px;}
#wa-comptext-padwrapper-kv42467448632w {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kva4m8x16nuikg {padding:6px 6px 6px 6px;}
#wa-comptext-padwrapper-kyyxnioz6clz4g {padding:6px 6px 6px 6px;}
#wa-container-kyyynt428kq4uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kyyynt428kq4uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt428kq4uo>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt4d8kpx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyyynt4d8kpx4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt4d8kpx4w>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt4f8kq1rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyyynt4f8kq1rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt4f8kq1rk>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt4g8kq6e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyyynt4g8kq6e8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt4g8kq6e8>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt4q8kq2jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyyynt4q8kq2jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt4q8kq2jc>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt4q8kqfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyyynt4q8kqfnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt4q8kqfnk>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt578kq760 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kyyynt578kq760>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt578kq760>.wa-container-vspacer {height:0px;}
#wa-container-kyyynt598kpxwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ececec;padding:0px 0px 0px 0px;}
#wa-container-kyyynt598kpxwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyyynt598kpxwo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kyyynt428kq4uo {background-color:#f8f8f8;}
#wa-container-wrapper-kyyynt578kq760 {background-color:#f8f8f8;}
#wa-container-wrapper-kyyynt598kpxwo {background-color:#ececec;}
#wa-row-kql55xhl65pru0 {margin:0px 0px;}
#wa-row-kql55xhl65pru0>div {padding: 0px 0px;}
#wa-row-kqvdhklk6139v4>.wa-item-rowspacer {height:25px;}
#wa-row-kqvdvamk4d7v4g {margin:0px 0px;}
#wa-row-kqvdvamk4d7v4g>div {padding: 0px 0px;}
#wa-row-kqvdvoyo5m1vl4 {margin:0px 0px;}
#wa-row-kqvdvoyo5m1vl4>div {padding: 0px 0px;}
#wa-row-kqvdvoyo5m1wdk>.wa-item-rowspacer {height:5px;}
#wa-row-kv40b56d6w2nkg>.wa-item-rowspacer {height:5px;}
#wa-row-kv40b56d6w2no0>.wa-item-rowspacer {height:10px;}
#wa-row-kv4246745ktkxs {margin:0px 0px;}
#wa-row-kv4246745ktkxs>div {padding: 0px 0px;}
#wa-row-kv428hk7618ffc>.wa-item-rowspacer {height:25px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva2x97n60stug {margin:0px 0px;}
#wa-row-kva2x97n60stug>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva6356m5hl2p4 {margin:0px 0px;}
#wa-row-kva6356m5hl2p4>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default {background-color:#000f2a; border-color:rgba(247,247,247,0); border-width:10px; border-radius:0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-nav li a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e5f0ff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:focus {color:#e5f0ff; background-color:#002970;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog].navbar-fixed-top .navbar {background-color:#000f2a;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kql55xhl65pru0 {margin:0px 0px;}
#wa-row-kql55xhl65pru0>div {padding: 0px 0px;}
#wa-row-kqvdvamk4d7v4g {margin:0px 0px;}
#wa-row-kqvdvamk4d7v4g>div {padding: 0px 0px;}
#wa-row-kqvdvoyo5m1vl4 {margin:0px 0px;}
#wa-row-kqvdvoyo5m1vl4>div {padding: 0px 0px;}
#wa-row-kv4246745ktkxs {margin:0px 0px;}
#wa-row-kv4246745ktkxs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva2x97n60stug {margin:0px 0px;}
#wa-row-kva2x97n60stug>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva6356m5hl2p4 {margin:0px 0px;}
#wa-row-kva6356m5hl2p4>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kql55xhl65pru0 {margin:0px 0px;}
#wa-row-kql55xhl65pru0>div {padding: 0px 0px;}
#wa-row-kqvdvamk4d7v4g {margin:0px 0px;}
#wa-row-kqvdvamk4d7v4g>div {padding: 0px 0px;}
#wa-row-kqvdvoyo5m1vl4 {margin:0px 0px;}
#wa-row-kqvdvoyo5m1vl4>div {padding: 0px 0px;}
#wa-row-kv4246745ktkxs {margin:0px 0px;}
#wa-row-kv4246745ktkxs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva2x97n60stug {margin:0px 0px;}
#wa-row-kva2x97n60stug>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva6356m5hl2p4 {margin:0px 0px;}
#wa-row-kva6356m5hl2p4>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kql55xhl65pru0 {margin:0px 0px;}
#wa-row-kql55xhl65pru0>div {padding: 0px 0px;}
#wa-row-kqvdvamk4d7v4g {margin:0px 0px;}
#wa-row-kqvdvamk4d7v4g>div {padding: 0px 0px;}
#wa-row-kqvdvoyo5m1vl4 {margin:0px 0px;}
#wa-row-kqvdvoyo5m1vl4>div {padding: 0px 0px;}
#wa-row-kv4246745ktkxs {margin:0px 0px;}
#wa-row-kv4246745ktkxs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva2x97n60stug {margin:0px 0px;}
#wa-row-kva2x97n60stug>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva6356m5hl2p4 {margin:0px 0px;}
#wa-row-kva6356m5hl2p4>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
